package com.composition.android.ad.admob.impl

import android.content.Context
import com.composition.android.lib.ad.AdManager
import com.composition.android.lib.ad.interfaces.Initialize
import com.composition.android.lib.ad.util.adLogE
import com.google.android.gms.ads.MobileAds

/**
 * @classname:
 * @author: LiuXiaoLong
 * @date: 2022/9/13
 * description: Admob广告初始化
 */
class AdmobInitialize : Initialize {
    override fun init(context: Context) {
        MobileAds.initialize(context){
            adLogE(AdManager.TAG,"Admob初始化完成---------->")
        }
    }
}